.fwa-section-details.fwa-orange {
    background: #f57e25;
}

.fwa-section-details.fwa-red {
    background: #ED1C24;
}

.fwa-section-details.fwa-green {
    background: #00A651;
}

.fwa-section-details.fwa-blue {
    background: #1DA1D2;
}

.fwa-section-details.fwa-dark-gray {
    background: #595D60;
}

.fwa-section-text.fwa-lime {
    background: #CBDB2B;
}

.fwa-section-text.fwa-peach {
    background: #F7AA6F;
}

.fwa-column_right {
    padding-left: 5%;
}

.fwa-column_right {
    padding-left: 5%;
}

.jr-image-gallery ul li {
    display: inline;
}

.jr-image-gallery ul li img{
    width:27%;
    margin:15px;
}

.jr-image-gallery ul {
    text-align:center;
}

.jr-image-gallery {
	margin-bottom: 40px;
}

.fwa-section-details.fwa-section-columns {
    margin-bottom: 50px;
}

.fwa-section-details .fwa-section__inner.section-align-top {
    align-items: normal;
}

.fwa-section-details.fwa-section-columns, .fwa-section-text {
    padding-top: 40px;
}

.fwa-section-details .fwa-section__head, .fwa-section-text .fwa-section__head {
    margin-bottom:20px;
}

/* Center CTA button */
.page-template-general-layout .fwa-section-details .fwa-section__foot {
    text-align: center;
}

/* Add padding to the bottom of single column sections */
.page-template-general-layout .fwa-section-text {
    padding-bottom:50px	
}

/* Re-enable showing fourth anchor link */
.page-template-general-layout ul.fwa-list-links li:nth-child(4) {
	display:inline;
}

/* Hide how to video on Get started page */

/*
#section- {
	display:none;
}
*/

/* Anchor menu fixes */

/* Pipes on the anchor menu */

/*
ul.fwa-list-links li:not(:last-child) a:after {
    content: "";
    border-right: 1px solid gray;
    margin-left: 30px;
}
*/

.fwa-list-links li {
    white-space: nowrap;
}

.fwa-list-links li + li {
    margin-left: 0px;
}

ul.fwa-list-links li:nth-child(4), ul.fwa-list-links li:nth-child(5), ul.fwa-list-links li:nth-child(6), ul.fwa-list-links li:nth-child(6) {
	display:inline !important;
}

ul.fwa-list-links li:last-child span.jr-pipe {
    display:none;

}

ul.fwa-list-links li span.jr-pipe {
    color:#9ea905 !important;
    margin: 0 10px;
    font-weight: 100;
    font-size: 36px;

}

@media only screen and (max-width: 1440px) {
	ul.fwa-list-links li span.jr-pipe {
	    font-size: 26px;
	}	
}

@media only screen and (max-width: 768px) {
	ul.fwa-list-links li span.jr-pipe {
	    font-size: 18px;
	    display:none;
	}	
}

/* Force white text for first anchor menu item */

.fwa-list-links li:first-child a {
    color: #fff;
}

/* Fix whitespace on last section in FAQ */

.fwa-section-faq {
    color: #fff;
    padding: 43px 0 30px;
    position: relative;
    margin-bottom: 53px;
}

/* Modify H2 for WYSIWYG editing */ 

.fwa-section__content .fwa-section__body h2 {
    font-size: 60px;
}

/* JR: Pretty confirmation message for subscribe form */

.fwa-subscribe #gform_confirmation_message_1 {
    border-top: 2px solid #666666;
    max-width: 50%;
    margin: 20px auto 0 auto;
    padding-top: 20px;
}

/* JR: Make home slider tabs look more like tabs */

.fwa-slider .fwa-slider__tabs ul li:nth-child(3) a, .fwa-slider .fwa-slider__tabs ul li:nth-child(1) a {
    background-color: #d0d0d0;
}

.fwa-slider .fwa-slider__tabs ul li.current:nth-child(3) a, .fwa-slider .fwa-slider__tabs ul li.current:nth-child(1) a {
    background-color: #f11916 ;
}

/* JR: Truncate pagination for mobile */

.fwa-prev-post {
    max-width:45% !important;
    font-weight: 400;
    font-style: normal;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.fwa-next-post{
    max-width:45% !important;
    font-weight: 400;
    font-style: normal;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.fwa-prev-post {
    float:left;
}

.fwa-next-post {
    float:right;
}

/* Disable go to top caret */

.fwa-btn-go-top:after {
    display: none;
}

/* Top button adjustments */

body.bottom .fwa-btn-go-top {
    position: absolute;
    bottom: auto;
    top: -20px;
}

/* Change home slider font size */


@media (min-width: 1158px) {
.fwa-slider .fwa-slider__title {
    font-size: 42px;
}
}

@media (min-width: 1799px) {
.fwa-slider .fwa-slider__title {
    font-size: 52px;
}
}

@media (min-width: 1800px) {
.fwa-slider .fwa-slider__title {
    font-size: 80px;
}
}

/* Last of type for paragraphs was off on accordions */

.fwa-accordion__body p:last-of-type{
	padding-bottom: 1em;
}

/* Team Locator list view and print option */

.categories_filter span {
    background: #cbdb2a;
    border-radius: 4px;
    margin-left: 10px;
}

.span_print {
	display: block !important;
}

/* JR: Overrides to /dist/css/_module.section.css */

	/* Sub page title container height adjustment */
	
	.fwa-section-intro .fwa-section__head {
	    padding: 30px 0 30px !important;
	}
	
	.fwa-section-intro .fwa-section__head h3 {
	    margin-bottom:0px !important;
	}
	
	/* Sub page text */

	.fwa-section-intro .fwa-section__head h3 strong {
	    font-size: 45px !important;
	}
	
    @media only screen and (max-width : 1440px) { 
        .fwa-section-intro .fwa-section__head h3 strong {
            font-size: 45px !important;
        }
        
		.fwa-section-intro .fwa-section__head h3 strong sup {
		    font-size: 15px;
		    top: -1.5em;
			margin-right: -5px;
		}
		
		.fwa-section-intro h3 {
		    font-size: 30px !important;
		}

    }
    
	.fwa-section-intro h3 {
	    font-size: 30px;
	}
    
	/* Program title trademark logos */
	
		.fwa-section-intro .fwa-section__head h3 strong sup {
		    font-size: 15px;
		    top: -1.5em;
			margin-right: -5px;
		}
		
	/* Sub page anchor links */

	.fwa-list-links a {
	    font-size: 26px;
	    font-weight: normal !important;
	}

    @media only screen and (min-width:1440px) { 
		.fwa-section-intro .fwa-section__nav {
		    padding: 8px 0 15px !important;
		}
    }
    
/* Remove term list from resources page */

#jr-meta-terms {
    display: none;
}

#jr-meta-date {
    font-size: 85%;
}

#jr-title-meta-break {
	margin-bottom: 10px !important;
}

#jr-res-description {
	font-size:85%;
	margin-bottom: 0px;
	font-weight:normal;
}

#jr-res-description p{
	margin-bottom: 25px;

}

/* Single resource description link styling */

#jr-res-description a {
    text-decoration: underline;
}

#jr-res-description a:hover {
    text-decoration: none;
}

/* General trademark styles */

sup {
    top: -1.3em;
    margin-right: -5px;
}

sub, sup {
    position: relative;
    font-size: 40% !important;
    line-height: 0 !important;
    vertical-align: baseline !important;
}

.fwa-slider__head sup {
    font-size: 40% !important;
    margin-right: -5px !important;
}

/* Resource download icon */

.ico-download {
	width: 31px;
	height: 27px;
}

/* Back arrow for resource library */

a.jr-section-return-link {
    margin-right: 10px;
    float:left;
}

/* Add spacing after last column element for mobile */

@media only screen and (max-width:768px) { 
	.fwa-update:last-child {
	    margin-bottom: 86px;
	}
}

/* Remove underline from back button on sub pages */
a.jr-section-return-link {
    text-decoration: none;
    color: #3A88C2;
}

/* Get started page form syling, alignments, etc. */

.page-template-get-started .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    max-width: 100% !important;
}

.ginput_container.ginput_container_radio {
    text-align: left;
}

@media only screen and (min-width:1282px) {
.fwa-step .fwa-step__form form {

    padding-left: 50px;
    padding-right: 50px;
}
}

.fwa-step .fwa-step__form form {
    text-align: left;
}

#field_2_4 > div.gfield_description, #field_2_8 > div.gfield_description {
    margin-top:10px;
    margin-bottom:30px;
}

.page-id-374 .fwa-accordion sup {
    font-size: 62% !important;
    top:-8px;
    margin-right:-2px;
    margin-left:1px;
}

/* Disable Facebook Temporarily  */

.fwa-socials li:nth-child(1) {
    display: none;
}